
@font-face {
	font-family: 'Cuprum';
	src: url('https://cfire.ru/static/fonts/Cuprum/cuprum-regular.woff') format('woff'),
			url('https://cfire.ru/static/fonts/Cuprum/cuprum-regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Cuprum';
	src: url('https://cfire.ru/static/fonts/Cuprum/cuprum-italic.woff') format('woff'),
			url('https://cfire.ru/static/fonts/Cuprum/cuprum-italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Cuprum';
	src: url('https://cfire.ru/static/fonts/Cuprum/cuprum-bold.woff') format('woff'),
			url('https://cfire.ru/static/fonts/Cuprum/cuprum-bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Cuprum';
	src: url('https://cfire.ru/static/fonts/Cuprum/cuprum-bold-italic.woff') format('woff'),
			url('https://cfire.ru/static/fonts/Cuprum/cuprum-bold-italic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}